<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>MMWave_MsgEvent_t Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">MMWave_MsgEvent_t Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>mmWave Message for event  
 <a href="struct_m_m_wave___msg_event__t.html#details">More...</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:a52caed01ec8c1690829cfe46cbd8fd83"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a52caed01ec8c1690829cfe46cbd8fd83"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_m_m_wave___msg_event__t.html#a52caed01ec8c1690829cfe46cbd8fd83">msgId</a></td></tr>
<tr class="memdesc:a52caed01ec8c1690829cfe46cbd8fd83"><td class="mdescLeft">&#160;</td><td class="mdescRight">mmWave link message identifier <br /></td></tr>
<tr class="separator:a52caed01ec8c1690829cfe46cbd8fd83"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3259ce20f716b387d4079942feeb2950"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a3259ce20f716b387d4079942feeb2950"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_m_m_wave___msg_event__t.html#a3259ce20f716b387d4079942feeb2950">sbId</a></td></tr>
<tr class="memdesc:a3259ce20f716b387d4079942feeb2950"><td class="mdescLeft">&#160;</td><td class="mdescRight">mmWave link sub block identifier <br /></td></tr>
<tr class="separator:a3259ce20f716b387d4079942feeb2950"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a88884bed3cdaf8ebdfba206ce465f851"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a88884bed3cdaf8ebdfba206ce465f851"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_m_m_wave___msg_event__t.html#a88884bed3cdaf8ebdfba206ce465f851">sbLen</a></td></tr>
<tr class="memdesc:a88884bed3cdaf8ebdfba206ce465f851"><td class="mdescLeft">&#160;</td><td class="mdescRight">mmWave link sub block length <br /></td></tr>
<tr class="separator:a88884bed3cdaf8ebdfba206ce465f851"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>mmWave Message for event </p>
<p>The structure defines the message which is used to exchange asynchronus events generated by the BSS between the mmWave execution domains. </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>control/mmwave/platform/<a class="el" href="mmwave__xwr16xx_8c.html">mmwave_xwr16xx.c</a></li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
